#!/bin/sh

echo 'name: unamb
version: 0.2.2
license: BSD3
copyright: (c) 2008 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/unamb
package-url: http://code.haskell.org/unamb
description: unamb contains the "unambiguous choice" operator "unamb", which
             wraps thread racing up in a purely functional, semantically simple
             wrapper.  Originally a part of Reactive, I moved unamb to its own
             package in order to encourage experimentation.
             .
             Project wiki page: <http://haskell.org/haskellwiki/unamb>
             .
             &#169; 2008 by Conal Elliott; BSD3 license.
             .
             Contributions from: Luke Palmer, Spencer Janssen, Sterling Clover,
             Bertram Felgenhauer, Peter Verswyvelen, and Svein Ove Aas.
             Please let me know if I'\''ve forgotten to list you.
category: Concurrency, Data, Other
author: Conal Elliott
exposed: True
exposed-modules: Data.Unamb
hidden-modules:
import-dirs: /usr/local/lib/unamb-0.2.2/ghc-6.10.4
library-dirs: /usr/local/lib/unamb-0.2.2/ghc-6.10.4 /usr/local/lib
hs-libraries: HSunamb-0.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/unamb-0.2.2/html/unamb.haddock
haddock-html: /usr/local/share/doc/unamb-0.2.2/html' | /usr/local/bin/ghc-pkg update -
